This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1276836 - cxf-xjc-utils-3.0.5 is available
cxf-xjc-utils-3.0.5 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cxf-xjc-utils (Show other bugs)
25
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mat Booth
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 998251 1181081 1276555 1307416
  Show dependency treegraph
 
Reported: 2015-10-31 05:28 EDT by gil cattaneo
Modified: 2016-08-29 12:24 EDT (History)
2 users (show)

See Also:
Fixed In Version: cxf-xjc-utils-3.0.5-1.fc25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-27 06:41:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
update to 3.0.5 (5.38 KB, patch)
2016-06-16 06:51 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description gil cattaneo 2015-10-31 05:28:30 EDT
Latest upstream release: 3.0.5
Current version/release in rawhide: 2.6.2-3.fc24
Source archive is also available here:
http://central.maven.org/maven2/org/apache/cxf/xjc-utils/xjc-utils/3.0.5/xjc-utils-3.0.5-source-release.zip
Please, consider upgrading
Comment 1 Jan Kurik 2016-02-24 08:53:43 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 gil cattaneo 2016-06-16 06:51 EDT
Created attachment 1168671 [details]
update to 3.0.5

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=14516494
Comment 3 Fedora Update System 2016-08-11 06:59:36 EDT
cxf-xjc-utils-3.0.5-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1d0511c4fc
Comment 4 Fedora Update System 2016-08-11 12:55:57 EDT
cxf-build-utils-3.2.0-1.fc25, cxf-xjc-utils-3.0.5-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1d0511c4fc
Comment 5 Fedora Update System 2016-08-27 06:41:11 EDT
cxf-build-utils-3.2.0-1.fc25, cxf-xjc-utils-3.0.5-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.